Subject: RE: City of Austin Agreement
From: [email-masked]
To: <""[email-masked]>, [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 May 2001 06:39:00 -0700 (PDT)

Peter/Kay-

Based on Lee's mark-up, he's caught on to the fact that I was trying to put 
in site conditions and performance guarantees that were specific to Austin as 
opposed to the generic ones we had in the original West LB contract.  At this 
stage of the game, I can live with the original guarantees.  He's changed all 
of the performance guarantees and some of the Basis Conditions in Exhibit A.  
To make everything agree, please make the following changes to Exhibit A:

Ambient Temperature should be 91 not 101 (Lee forgot to change this)

Elevation should be 0 not 435 (Lee's changes are okay here)

Barometric pressure should be 14.7 not 14.47 (Lee mismarked this one)

Ambient relative humidity should be 45 not 35 (Lee forgot to change this)

Exhaust Loss should be 6 not 12 (Lee's changes are okay here)

Hope this helps.  If you need to feel free to call me.  I will be in Austin 
on my cell phone all next week.  I'm in the office today.

Thanks,
Eric Booth
(713) 345-4683 (W)
(713) 412-6873 (c)

 -----Original Message-----
From:  "Thompson, Peter J." <[email-masked]>@ENRON 
[mailto:IMCEANOTES-+22Thompson+2C+20Peter+20J+2E+22+20+3Cpthompson+40akllp+2Ec
[email-masked]] 
Sent: Thursday, May 10, 2001 10:49 AM
To: Mann, Kay; Booth, Eric
Cc: Pipitone, Paul
Subject: FW: City of Austin Agreement

Attached is an e-mail that Lee circulated on February 12 regarding
Exhibit A to the City of Austin Agreement.  It makes changes to the
values in the 2/12 draft and the values that Kay faxed to me yesterday.
Eric, please let me know which values to insert in the agreement and
also please provide me with the addresses and contacts for Sections 25.1
and 25.3.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, February 12, 2001 5:33 PM
To: Thompson, Peter J.; [email-masked]; [email-masked];
[email-masked]
Cc: Pipitone, Paul; Cobb, Chris
Subject: RE: City of Austin Agreement

Ooops, forgot the redline for changes in Exhibit A.

-----Original Message-----
From: Thompson, Peter J. [mailto:[email-masked]]
Sent: Monday, February 12, 2001 4:02 PM
To: Kay Mann (E-mail); Kent. Shoemaker (E-mail); Lee. Johnson (E-mail)
Cc: Pipitone, Paul; Cobb, Chris
Subject: City of Austin Agreement

Attached please find a clean copy of the most recent version of the City
of Austin Agreement (the first document below), as well as a blackline
showing changes from the February 8 version circulated earlier today.
The Agreement reinstates the prior specific performance guarantees in
Section 10.  To complete the agreement, we need to include the date of
execution, the addresses and contacts for Sections 25.1 and 25.3, and
Exhibit H-2.
 <<Gas Turbine Agreement Draft of 12/13/00.DOC>>  <<Enron/GE Agreement -
Blackline of 4 to 5.DOC>>

 - redline_21201_00.DOC << File: redline_21201_00.DOC >>